<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Virt-v2v pipelines: modify and copy</h1>

<pre>
         (input)  ◀─── virt-sparsify --in-place
                  ◀─── install drivers
                  ◀─── configuration changes
                  ───▶ qemu-img convert ────▶   (output)
</pre>
